/* New Styles to replace Styles.css */


/* Discovery Button */

li.discoverybooking{
		position: absolute;
		right: -40px;
		top: -60px ;
		margin: 0px;
	}
	
	li.discoverybooking a {
		font-size: 13px !important;
		line-height: 14px !important;
		text-decoration: underline !important;
	 }


strong {
	font-family: Space Grotesk bold, sans-serif !important;
}

a, .wpcf7-submit {
	transition: all 0.3s ease-in-out;
}


/* Hidden Elements */

.page-entry-title {
	color: #fff;
}

div.page-title-wrap, .entry-header {
	display: none;
}


/* Menu */

.wpc-menu > li {
	height: 70px;
}

.wpc-menu > li.current-menu-item > a:before {
	content: "";
	background: #000;
	width: 83%;
	left: 0;
	display: block;
	height: 5px;
	position: relative;
	top: -55px;
	left: 0px;
}

.wpc-menu li a:before {
	transition: all 0.3s ease-in-out;
	content: "";
	background: #323cff;
	width: 0%;
	left: 0;
	display: block;
	height: 5px;
	position: relative;
	top: -55px;
	left: 0px;
}

.wpc-menu li a:hover:before {
	transition: all 0.3s ease-in-out;
	width: 83%;
}


/* Video */

.flexible_section_column iframe {
	width: 100% !important;
	max-height: 800px !important;
	height: 800px !important;
}


/* Slide Header */

.bxslider {
	margin: 0;
	padding: 0;
}

.bxslider li {
	margin-bottom: 0;
}

.left li {
	font-size: 50px;
}

.right li {
	font-size: 30px;
}

.text-animation {
	width: 100%;
	overflow: hidden;
	position: relative;
	top: -25px;
}
/*.text-animation:after {
  content: "";
  border-right: 2px dotted #fff;
  height: 200px;
  width: 5px;
  display: block;
  position: absolute;
  top: 0;
  left: 44%;
  transform: rotate(17deg) translate(0%, -50%);
}*/

.bx-wrapper {
	width: 100%;
	float: left;
	border: 0;
	box-shadow: none;
	background: transparent;
}

.bx-wrapper .bx-viewport {
	box-shadow: none;
	border: 0;
}




/* Contact Form */

/*Booking Form */

.cf7mls_progress_bar {
	overflow: visible !important;
	position: relative;
	top: 30px;
}

body .booked-modal input[type=submit].button-primary {
	position: relative !important;
	top: 0px !important;
}

.cf7mls_progress_bar li:before {
	background: #323cff;
	border-radius: 25px;
	width: 20px;
	line-height: 20px;
	font-size: 0px;
	margin: 1px auto 5px auto !important;
}

.cf7mls_progress_bar li.active:before, .cf7mls_progress_bar li.active:after {
		background: #323cff;
}

.cf7mls_next.action-button, .cf7mls_back.action-button, 
.fieldset-cf7mls .wpcf7-form-control.wpcf7-cf7mls_preview_step{
	background: #323cff;
}		

.cf7mls_progress_bar li {
	font-size: 0px;
}

.cf7mls_progress_bar li.active:before {
	background: #000;
}

.fieldset-cf7mls-wrapper {
	padding: 0px !important;
	padding-top: 60px !important;
}

.fieldset-cf7mls-wrapper span.wpcf7-list-item {
	padding-top: 10px;
	margin-left: 0px !important;
	font-weight: 400 !important;
	float: left;
	clear: both;
}

.wpcf7-multifile {
	width: 100% !important;
}

.fieldset-cf7mls-wrapper p {
	font-size: 18px !important;
	width: 100%;
}

.fieldset-cf7mls-wrapper .Howcanwehelp {
	float: left;
	clear: both;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 15px;
}


.wpcf7-form .wpcf7-not-valid {
	border: none !important;
	border-bottom: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	right: 0;
	top: 0px;
}

/*-- */

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #333 !important;
	opacity: 1;
}

.spu-content  :-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #333 !important;
	opacity: 1;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #333 !important;
	opacity: 1;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #333 !important;
	opacity: 1;
}

.spu-content select {
	color: #fff;
	background: #000 !important;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent !important;
	color: #333 !important;
	border: 0px;
	border-bottom: 1px solid #666 !important;
	width: 100% !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	padding-left: 0px !important;
	background-image: url("../Foundry2020/images/arrow_down.svg") !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
}

select::after {
	content: "→" !important;
}

input[type="submit"] {
	position: relative;
	display: block;
	padding: 15px;
	background-color: #323cff !important;
	z-index: 99999;
	top: 40px;
	text-align: center;
	color: #fff !important;
	font-size: 18px;
	cursor: pointer;
}

input[type="submit"]:hover {
	background-color: #323cff !important;
	box-shadow: 5px 5px 0px #000;
	opacity: 100 !important;
	color: #fff !important;
}

div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	display: inline-block;
	color: #0030ff;
	background-color: #000;
	border: none;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	color: #0030ff !important;
	width: 100%;
}

input::placeholder {
	color: #333 !important;
}

.wpcf7-form input, .wpcf7-form textarea {
	border-radius: 0px !important;
	border-width: 1px !important;
	margin-top: -1px !important;
	border-left: 0px solid #222 !important;
	border-right: 0px solid #222 !important;
	border-top: 1px solid #666 !important;
	border-bottom: 1px solid #666 !important;
	padding: 20px 0px !important;
}

form.wpcf7-form {
	
}

.form-columns {
	/*column-count: 2;*/
	column-gap: 40px;*/
	padding-top: 20px !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	
}

span.wpcf7-list-item {
	padding-top: 30px;
	margin-left: 0px !important;
	font-weight: 400 !important;
}

option {
	color: #0030ff !important;
}

.wpcf7-form .wpcf7-submit {
	margin-bottom: 0px !important;
	border: none !important;
	padding: 20px !important;
}



/* Typography */

body, button, input, select, textarea {
	font-family: Space Grotesk Regular, sans-serif !important;
	font-size: 18px !important;
	line-height: 1.7 !important;
}

p {
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}

h1 {
	line-height: 1.1 !important;
	font-size: 25px !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Space Grotesk Regular, sans-serif !important;
	font-style: normal;
	letter-spacing: 0px;
}

h2 {
	font-size: 40px;
	line-height: 42px;
	padding-bottom: 40px;
}

h3 {
	line-height: 28px;
	padding-bottom: 0px !important;
	font-family: Space Grotesk Regular, sans-serif !important;
}


/* Portfolio Sidebar */

#mySidenav {
	opacity: 0;
}


/* The side navigation menu */

.sidenav {
	height: 100%; /* 100% Full-height */
	width: 0; /* 0 width - change this with JavaScript */
	position: fixed; /* Stay in place */
	z-index: 999; /* Stay on top */
	top: 0; /* Stay at the top */
	right: 0;
	background-color: #e0e0e0; /* Black*/
	padding-top: 0px; /* Place content 60px from the top */
	transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.projects-small {
	padding: 10px;
	width: 50%;
	overflow: scroll;
	position: fixed;
	height: 100%;
}

.pindex-small {
	float: left;
	width: 29% !important;
	background: #323cff;
	object-fit: cover;
	margin: 10px;
}

.pindex-small img {
	object-fit: cover;
}

.pindex-small img:hover {
	opacity: .2;
}


/* The navigation menu links */

.sidenav a {
	display: block;
	transition: 0.3s;
	z-index: 999;
	margin-bottom: -8px;
}

/* When you mouse over the navigation links, change their color */

.sidenav a:hover {
	color: #f1f1f1;
}

/* Position and style the close button (top right corner) */

.sidenav .closebtn {
	right: 0px;
	position: fixed;
	transform: rotate(90deg);
	font-size: 22px;
	z-index: 999;
	cursor: pointer;
	text-align: left;
	top: 90px !important;
}

span.portfolio-open {
	right: -100px;
	position: fixed;
	transform: rotate(90deg);
	font-size: 22px;
	z-index: 999;
	top: 190px;
	cursor: pointer;
	text-align: left;
}






/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
	transition: margin-right .5s !important;
	padding: 0px;
}

/* page */

.panel {
	height: 100vh !important;
	float: left !important;
	width: 100%;
}

.header-topbar .site-header .site-branding {
	width: 200px;
	position: absolute;
	top: 60px;
	left: 5% !important;
}

/* Content Section */

.content-section {
	padding: 5%;
	background: #fff;
	float: left;
	height: auto !important;
}

.content-section-inner {
	display: block;
	float: left;
	margin-bottom: 10%;
}

.section-image {
	width: 50%;
}

.content-section-inner {
	position: relative;
}

.section-copy {
	width: 50%;
	position: absolute;
	z-index: 99;
	color: #000;
	display: inline-block;
	height: auto;
	top: 50px;
}

.section-copy.position-Right {
	left: 5% !important;
}

.section-copy.position-Left {
	right: 5% !important;
} 


/* Custom Woo Commerce */

.woocommerce .flexslider ul li.slide {
	margin: 0px;
}

#primary {
	background: #c8c8c8;
}

.woocommerce .panel {
	float: none !important;
}

.site-header .header-right-wrap .header-widget {
	margin-bottom: 0px !important;
}

.product-details {
	position: absolute;
	top: 40px;
	left: 40px;
	z-index: 9999;
}

.woocommerce button.button.alt, .woocommerce a.button {
	background-color: #323cff !important;
}

.product_title {
	border-bottom: 3px solid #323cff !important;
	text-transform: uppercase;
	font-size: 50px !important;
	font-family: Space Grotesk light, sans-serif !important;
}

table > tbody > tr > td, table > tbody > tr > th , table > thead > tr > th {
	border: none !important;
	border-top: 3px solid #323cff !important;
	border-bottom: 3px solid #323cff !important;
	text-align: left;
}

.tawcvs-swatches .swatch-label {
	background-color: #fff !important;
	width: 40px !important;
	height: 40px !important;
	line-height: 38px !important;
}

.tawcvs-swatches .swatch.selected {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border: 2px solid #323cff !important;
}

.reset_variations {
	position: absolute;
	right: 0;
	padding-right: 30px;
	padding-top: 10px;
}

.woocommerce-variation-add-to-cart {
	margin-top: 20px !important;
}

.quantity {
	float: left !important;
}

.woocommerce-Price-amount {
	font-family: Space Grotesk light, sans-serif !important;
	margin-top: 0px;
	font-size: 40px;
	margin-bottom: -20px !important;
}

.woocommerce .quantity .qty {
	width: 100px !important;
	text-align: Left !important;
	border: none !important;
	color: #000;
	font-size: 36px !important;
	font-family: Space Grotesk light, sans-serif !important;
	height: 60px;
	line-height: 10px !important;
}

.woocommerce-message, .woocommerce-message::before {
	color: #323cff !important;
	border-top-color: #323cff !important;
}

.woocommerce .cart_totals table.shop_table {
	border: 1px solid rgba(0, 0, 0, 0) !important;
}


/* Main Container */

.test-colour {
	height: 250px;
	width: 250px;
	border: 1px solid #333;
}

.site-main {
	padding: 5% 0%;
}


/* Flexible Content Section */

.flexible_section_content {
	clear: both;
	position: relative;
	float: left;
	height: auto !important;
	margin: auto;
	position: relative;
	width: 100%;
	/*padding-bottom: 40px;*/
}

.flexible_section_column {
	padding: 5%;
	float: left;
	background: #fff;
	width: 100%
}

.flexible_section_column.panel {
	height: auto !important;
	width: 100%;
}

.CTA, .section-accordion {
	float: left;
	display: block;
}

.CTA p {
	font-size: 26px;
}

a.cta {
	padding: 30px;
	clear: both;
	width: 100%;
	margin: auto;
	background: #323cff;
	float: left;
	clear: both;
	text-align: center;
	margin-top: 30px;
	font-size: 50px;
	line-height: 45px;
	color: #fff;
}

a.cta:hover {
	box-shadow: 5px 5px 0px #000;
}


/* Image Slider */

.flexslider .slides>li {
	margin: 0px;
}

.flex-control-paging li a {
	border-color: #323cff !important;
}

.flexslider, .flexslider-slow, .flexslider-fast, .flexslider-column {
	background: transparent !important;
}

.flexslider, .flex-testimonial, .flexslider-slow, .flexslider-fast, .flexslider-column {
	border: none !important;
	margin-bottom: 0% !important;
	padding-bottom: 0px !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	-moz-box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	-o-box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow: none !important;
	margin-bottom: -10px !important;
}

.flexslider .slides img, .flexslider-slow .slides img, .flexslider-fast .slides img {
	height: 100vh !important;
	object-fit: cover !important;
	width: 100%;
}

.single-case_studies.header-topbar .site-header {
	height: 0px !important;
}

.single-case_studies .flexslider .slides img, .single-case_studies .flexslider-slow .slides img, .single-case_studies .flexslider-fast .slides img {
	height: 70vh !important;
}

.single-case_studies .panel.flexslider {
	height: 70vh !important;
	width: 100%;
	/*top: -80px;*/
	/*margin-top: -80px;*/
}

.single-case_studies .panel.flexslider-fast {
	/*top: -80px;*/
	margin-top: -80px;
}

.flexslider-column .slides img {
	height: auto !important;
}

.flexslider-column  .flex-control-nav {
	display: block !important;
	text-align: center;
	z-index: 9999 !important;
	width: 100% !important;
	position: relative;
	bottom: 70px;
}

.flexslider-column li, .flexslider-column li img {
	object-fit: cover;
	margin-bottom: 0;
	margin-top: 0;
}

.flexslider-column li p {
	position: absolute;
	bottom: 10px;
	left: 20px
} 

/* Page Introduction Section */

.intro-section {
	padding: 5%;
	min-height: 50vh;
	float: left;
	width: 100%;
}

.intro-section-inner {
	padding-bottom: 3%;
	width: 100%;
}

.intro-section h1 {
	float: left;
	color: #323cff;
	margin-bottom: 30px;
}

.home .intro-section p {
	font-size: 55px;
	line-height: 60px;
	margin-top: -10px !important;
}

.intro-section p {
	float: left;
	color: #323cff;
	font-size: 40px;
	line-height: 45px;
	margin-top: -10px !important;
}

.intro-section p a {
	background: #323cff;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px;
	top: 40px;
	position: relative;
}

.intro-section p a:hover {
	box-shadow: 5px 5px 0px #000;
}

pre {
	font-size: 40px;
	line-height: 46px;
	background-color: transparent;
	overflow: visible;
	padding-bottom: 40px;
	color: #000;
}


/* Faded Slider */

.home .flexslider .slides img {
	height: 100vh !important;
}

.home .slide-details {
	width: 100%;
	top: 50%;
	color: #fff;
	margin: auto;
	text-align: center;
}

.home .flexslider a {
	text-transform: uppercase !important;
	color: #fff !important;
}

.page-thankyou .slide-details, .page-better-brands .slide-details {
	width: 100%;
	top: 40%;
	color: #fff;
	margin: auto;
	text-align: center;
}

.home .slide-details h2, .page-thankyou .slide-details h2 {
	color: #fff;
	font-size: 150px;
	text-align: center;
	margin-bottom: 50px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: Space Grotesk Light, sans-serif !important;
}

.page-better-brands .slide-details h2 {
	color: #fff;
	font-size: 65px;
	line-height: 70px;
	text-align: center;
	margin-bottom: 50px;
	font-family: Space Grotesk Light, sans-serif !important;
	letter-spacing: 0px !important;
	padding: 0 10%;
	text-transform: uppercase;
}

.page-better-brands .slide-details p {
	text-align: center;
	padding: 0 10%;
	margin: auto;
}

.page-better-brands .slide-details a {
	text-align: center;
	margin: auto;
	background: #fff;
	padding: 25px;
	display: block;
	width: 55%;
	font-family: Space Grotesk Medium, sans-serif !important;
	text-transform: uppercase;
}

.page-better-brands .slide-details a:hover {
	box-shadow: 5px 5px 0px #000;
}

.home .slide-details p, .page-thankyou .slide-details p, .page-better-brands .slide-details p,  {
	color: #fff;
	font-size: 40px;
	line-height: 45px;
	text-align: center;
}

.home .flexslider .slides>li, .page-thankyou .flexslider .slides>li, .page-better-brands .flexslider .slides>li {
	background: #323cff;
}

.home .flexslider .slides img, .page-thankyou .flexslider .slides img, .page-better-brands .flexslider .slides img {
	opacity: 0.3 !important;
}

.page-thankyou p a {
	color: #fff !important;
	text-decoration: underline;
}

/* -- End */

.slide-details {
	position: absolute;
	bottom: 40px;
	margin-left: 40px;
	color: #fff;
}

.slide-details h2 {
	color: #fff;
	font-size: 20px;
	line-height: 20px;
}

/* Page Grid */

.page-grids {
	padding: 5%;
	float: left;
	height: auto !important;
	margin: auto;
	position: relative;
}

.page-grids H2 {
	margin: 0 2%;
	border-bottom: 3px solid #323cff;
	border-top: 3px solid #323cff;
	padding: 20px 0;
}

.grid-inner a:hover {
	opacity: 1;
}

.grid-inner a {
	margin: auto;
	position: absolute;
	width: 100%;
	height: 99%;
	top: 0%;
	background: #323cff;
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.link-title, .grid-title {
	position: absolute;
	left: 20px;
	top: 20px;
	color: #fff;
}

.link-title {
	top: 50px;
}

.grid-item {
	margin: 2%;
}

.width-20 {
	width: 20%;
	float: left;
}

.width-30 {
	width: 29%;
	float: left;
}

.width-30 img {
	-webkit-box-shadow: 1px 4px 29px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 1px 4px 29px 0px rgba(0,0,0,0.7);
	box-shadow: 1px 4px 29px 0px rgba(0,0,0,0.7);
}

.width-40 {
	width: 36%;
	float: left;
}

.home .width-50 {
	padding: 0;
}

.width-50 {
	width: 46%;
	float: left;
	/*padding: 0 2%;*/
}

.page-contact .width-50 {
	padding-right: 4% !important;
}

.width-60 {
	width: 60%;
	float: left;
}

.page-better-brands .width-70 {
	width: 66% !important;
	margin: 0 2% !important;
}

.width-70 {
	width: 70%;
	float: left;
}

.width-80 {
	width: 80%;
	float: left;
}

.width-90 {
	width: 90%;
	float: left;
}

.width-100 {
	width: 100%;
	float: left;
}

.single-case_studies .width-100 {
	width: 96%;
}

.position-Left {
	float: left !important;
}

.position-Right {
	right: 0 !important;
	float: right !important;
}


/*Testimonial Slider */

.flex-testimonial {
	min-height: 200px !important;
	position: relative;
	padding: 40px;
	clear: both;
	width: 100%;
	/*background: #323cff !important;*/
}

.flex-testimonial {
	border: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	-moz-box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	-o-box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow: '' 0 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow: none !important;
	height: auto;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}

.flex-testimonial .slides > li {
	width: 100%;
}

.flex-testimonial .flex-control-nav {
	bottom: 40px !important;
}

.flex-testimonial .flex-control-paging li a {
	border-color: #fff !important;
}

.testimonial_copy {
	font-size: 4em;
	line-height: 1em;
	color: #fff;
	text-align: center;
	clear: both;
	width: 100%;
	padding: 0 5%;
}

.testimonial_copy p {
	text-align: center;
	font-size: 0.5em;
	padding-top: 40px;
}


/* Logo Grid */

.logo-section {
	padding: 5%;
	float: left !important;
	width: 100%;
}

.Section-logo {
	width: 18%;
	margin-right: 1.6%;
	margin-bottom: 1%;
	float: left;
}

.logo-container {
	padding-top: 5%;
}



/*Collage Grid Gallery */

img.gridnumber-1, img.gridnumber-2, img.gridnumber-3, img.gridnumber-4, img.gridnumber-5 {
	filter: drop-shadow(4px 4px 7px rgba(0,0,0,0.5));
	-webkit-filter: drop-shadow(4px 4px 7px rgba(0,0,0,0.5));
	-moz-filter: drop-shadow(4px 4px 7px rgba(0,0,0,0.5));
}

.collage-gallery {
	display: grid;
	grid-template-columns: repeat(10, 10%);
	grid-template-rows: repeat(10, 8.5%);
}

img.gridnumber-1 {
	grid-column: 3 / 8;
	grid-row: 2;
	-webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
	mask-image: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0));
}

img.gridnumber-2 {
	grid-column: 5 / span 5;
	grid-row: 5;
}

img.gridnumber-3 {
	grid-column: 2 / span 3;
	grid-row: 4;
}

img.gridnumber-4 {
	grid-column: 4 / span 2;
	grid-row: 6;
}

img.gridnumber-5 {
	grid-column: 7 / span 2;
	grid-row: 8;
}

.collage-statement {
	grid-column: 7 / span 3;
	grid-row: 3;
	color: #fff;
	z-index: 1;
}

.collage-statement p {
	font-size: 20px;
	line-height: 32px;
	font-family: Space Grotesk Medium, sans-serif !important;
	text-shadow: 2px 2px 4px #222;
}

.collage-statement strong {
	font-size: 12px;
	font-family: Space Grotesk Bold, sans-serif !important;
}

.collage-gallery img:nth-of-type (1) {
	grid-column: 3 / 8;
	grid-row: 2;
}

/* Case Study Listing */

.pimage {
	margin: auto;
	position: relative;
	max-width: 1100px;
}

.pimage .float-left {
	text-align: left;
}

.pimage .float-right {
	text-align: right;
}

.pindex-inner, .pindex-inner h2 {
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.pindex {
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}

.pindex-inner h2 {
	text-align: center;
	font-size: 60px;
	position: relative;
	top: 43%;
	line-height: 65px;
	width: 70%;
	margin: auto;
}

.pindex-inner {
	margin: auto;
	position: absolute;
	width: 100%;
	height: 99%;
	top: 0%;
	background: #323cff;
	opacity: 0;
}

.pindex-inner:hover {
	opacity: 1;
}

.portfolio-next {
	margin-left: 0px !important;
}

div.portfolio-nav {
	margin: 5%;
	Margin-top: 40px !important;
	margin-bottom: 40px !important;
	font-size: 40px !important;
	border-bottom: 3px solid #323cff;
	border-top: 3px solid #323cff;
}

div.portfolio-nav a {
	font-family: 'Space Grotesk Regular', sans-serif !important;
	display: inline-block;
	text-decoration: none !important;
	padding-bottom: 20px !important;
	padding-top: 15px;
	color: #323cff;
	margin-right: 10px;
}

.back {
	position: absolute;
	right: 6%;
}

div.portfolio-nav a:hover {
	color: #323cff;
}

i.fa.fa-angle-right, i.fa.fa-angle-left {
	display: none;
}

/* Project Details */

.project-details {
	width: 70%;
	padding: 5%;
	padding-top: 0%;
	display: block;
	float: left;
	margin-left: 26%;
	position: relative;
	top: 40px;
}

.project-details p {
	margin: 0px !important;
}

.col-1, .col-2 {
	width: 30%;
	float: left;
	font-size: 15px !important;
	line-height: 18px !important;
	padding-bottom: 20px;
	padding-right: 20px;
}

.col-3 {
	width: 40%;
	float: left;
	font-size: 15px;
	line-height: 18px !important;
	padding-bottom: 40px;
}

/* Menu */


.iwpmenu_open_button:before {
	font-family: 'Foundry' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	content: "\63";
	position: absolute;
	width: 50px;
	height: 50px;
	font-size: 50px;
	color: #323cff;
}

.iwpmenu_close_button:before {
	font-family: 'Foundry' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	content: "\61";
	position: absolute;
	width: 50px;
	height: 50px;
	font-size: 50px;
	color: #323cff;
}

ul.wpc-menu.wpc-menu-mobile {
	top: 45px !important;
}

.wpc-menu.wpc-menu-mobile > li > a {
	/*font-size: 24px !important;*/
	padding-left: 6%;
	color: #323cff !important;
}

.wpc-menu.wpc-menu-mobile li.current-menu-item > a {
	background: #323cff !important;
	text-decoration: underline;
}

.wpc-menu.wpc-menu-mobile li {
	background: transparent !important;
	border-top: none !important;
}

.wpc-menu a {
	font-family: Space Grotesk Regular, sans-serif !important;
	color: #323cff !important;
	padding: 0px 4px;
	font-size: 22px !important;
	letter-spacing: 0px;
	padding-right: 10px;
	padding-left: 8px;
}

.wpc-menu a:after {
	content: "•";
	display: inline;
	padding-left: 10px;
	position: relative;
	color: #323cff !important;
	font-size: 35px;
	top: 6px;
}

.wpc-menu .last a:after {
	content: " ";
	display: inline;
	padding-left: 10px;
	position: relative;
	color: #323cff !important;
	font-size: 35px;
	top: 6px;
}

/*
.wpc-menu > li > a:hover {
	color: #000 !important;
}*/


/* Accordion */

/* Style the buttons that are used to open and close the accordion panel */

.accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	margin-bottom: 10px;
	border: none;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */

.accordion.active, .accordion:hover, button:focus {
	background-color: #ccc;
	background: #ccc;
	border: none;
}
/* Style the accordion panel. Note: hidden by default */

.accordion-panel {
	padding: 0 18px;
	background-color: white;
	display: none;
	overflow: hidden;
}

.accordion:after {
	content: '\02795'; /* Unicode character for "plus" sign (+) */
	font-size: 13px;
	color: #777;
	float: right;
	margin-left: 5px;
}

.accordion.active:after {
	content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* end */

/* footer*/

.site-footer .footer-columns {
	padding-top: 0px;
}

.site-footer .widget p {
	font-size: 18px;
	line-height: 28px;
	font-family: 'Space Grotesk Regular', sans-serif !important;
	color: #323cff !important;
}

.site-footer .widget a {
	font-size: 18px;
	line-height: 28px;
	text-decoration: none !important;
}

.site-footer .widget a:hover {
	color: #000 !important;
}

.site-footer .widget li {
	font-size: 18px;
	line-height: 28px;
	float: left;
}

.site-footer .widget li a:after {
	content: "•";
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	color: #323cff !important;
	font-size: 30px;
	top: 5px;
}

.site-footer .widget li.last a:after {
	content: " ";
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	color: #323cff !important;
	font-size: 30px;
	top: 5px;
}

#footer-1 {
	width: 48%;
	margin-right: 0;
}

#footer-2, #footer-3 {
	float: left;
	width: 23.5% !important;
	margin-right: 0 !important;
}

.site-footer .widget a:hover {
	cursor: pointer !important;
}

.kk-footer{
	margin: none !important;
	max-width: none !important;
	width: 100% !important;
}
